/* "mr.css" */
@charset "UTF-8";

#data_mr .data_result tbody td:nth-child(1),
#data_mr .data_result tbody td:nth-child(3),
#data_mr .data_result tbody td:nth-child(5) {
	text-align:			right;
}

#data_mr .data_result table thead {
	text-align:			center;
}
#data_mr .data_result table > tbody {
	cursor:				default;
}
#data_mr .data_result table > * > tr > td:nth-child(4) > div,
#data_mr .data_result table > * > tr > td:nth-child(6) > div {
	height:				1rem;
	width:				4rem;
}
#data_mr .data_result table > * > tr > td:nth-child(3),
#data_mr .data_result table > * > tr > td:nth-child(5) {
	white-space:		nowrap;
}
